@charset "utf-8";
/* CSS Document */

html
{
	width:100%;height:100%;margin:0px;padding:0px;font-family:Verdana, Geneva, sans-serif;
}
body
{
	width:100%;height:100%;margin:0px;padding:0px;font-family:Verdana, Geneva, sans-serif;
}
*
{
	margin:0px;padding:0px;
}
.noborder
{
	border:0px;
}
.zhighest
{
	z-index:999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
}
a , .acat , .asub
{
	margin:0px;padding:0px;text-decoration:none;cursor:pointer;color:#777070;font-family:Verdana, Geneva, sans-serif;
}
.acat
{
	font-size:17px;font-weight:700;float:left;text-align:left;margin-right:5px;font-family:Verdana, Geneva, sans-serif;
}
.asub
{
	font-size:14.7px;float:left;text-align:left;margin-right:5px;font-weight:600;font-family:Verdana, Geneva, sans-serif;
}
a:hover
{
	color:#F00;
}
a:visited
{
	
}
.pclear100
{
	width:100%;clear:both;float:left;
}
.keywrord, .keywords , .keyword
{
	
}
.webdevelopmentlebanon , #webdevelopmentlebanon
{
	width:1px !important;height:1px !important;color:#393939;margin:0px;padding:0px;background-color:#393939;float:left;
	font-size:0.1px;line-height:0.1px;font-family:Calibri;size:0.1px;display:inline;
}
.description
{
	
}
.fifty50
{
	width:50px !important; height:50px !important;margin-top:-30px;display:inline-block;margin-left:auto;text-align:center;
}
.keywordinline , .keywordinline h1 , h1 .keywordinline , .keywordinline h2 , h2 .keywordinline, .keywordinline h3 , h3 .keywordinline
{
	font-size:inherit !important;clear:none !important;margin:0px !important;padding:0px !important;
	clear:none !important;font-family:inherit !important;color:inherit !important;float:left !important;display:inline !important;
}
span
{
	font-family:Verdana, Geneva, sans-serif;color:color:#8f8c8c;
}
span a
{
	font-family:Verdana, Geneva, sans-serif;color:color:#8f8c8c;
}
a span 
{
	font-family:Verdana, Geneva, sans-serif;color:color:#8f8c8c;
}
.auto
{
	height:auto;
}
.span14
{
	font-size:14px;
}
.smallerk2
{
	font-size:10px;line-height:7px;margin-bottom:4px;margin-right:4px; 
}
.span13-5
{
	font-size:13.5px;
}
.span13
{
	font-size:13px;
}
.ared
{
	color:red;margin:0px;padding:0px;text-decoration:none;cursor:pointer;font-size:14px;
}
.agray
{
	color:#8f8c8c;font-size:16px;
}
section, aside, div
{
	
}
#main , .main
{
	width:100%;height:100%;margin:0px;padding:0px;
}
.center
{
	text-align:center;
}
.left
{
	text-align:left !important;
}
.rightfloat
{
	text-align:right;float:right;
}

.right
{
	text-align:right;
}
.justify
{
	text-align:justify;
}
img a
{
	border:0px;
}
a img
{
	border:0px;
}
.cursor
{
	cursor:pointer;
}
.inline
{
	display:inline;
}
.nomarginnopad
{
	margin:0px;padding:0px;
}
.maxwidthfullover , .maximgfullover
{
	max-width:110%;min-height:100%;
}
.maxwidthfull , .maximgfull
{
	max-width:100%;
}
.maxwidthfullheightfull , .maximgfullheightfull
{
	max-width:100%;min-height:100%;
}
.imgvartical
{
	vertical-align:middle;posiiton:relative;margin-top:auto;margin-bottom:auto;
}
.maxwidthfullheightfullsafarai , .maximgfullheightfullsafari
{
	max-width:100%;max-height:100px;
}
.maxwidth , .maximg
{
	max-width:100%;
}
.maxwidth98 , .maximg98
{
	max-width:98%;
}
.maxwidth97 , .maximg97
{
	max-width:97%;
}
.maxwidth96 , .maximg96
{
	max-width:96%;
}
.maxwidth96maxheight96 , .maximg96maxheight96
{
	max-width:96%;max-height:96%;
}
.maxwidth96maxheight95 , .maximg96maxheight95
{
	max-width:95%;max-height:95%;
}
.maxwidth96maxheight94 , .maximg96maxheight94
{
	max-width:94%;max-height:94%;
}
.maxminwidth , .maxminimg
{
	max-width:100%;min-width:100%;width:100%;
}
.float
{
	float:left;
}
.floatinline
{
	display:inline;float:left;
}
.floatinlineright
{
	display:inline;float:right;
}
.floatinline45
{
	display:inline;float:left;width:45%;
}
.floatinline25percent
{
	display:inline;float:left;width:25%;text-align:left;
}
.floatclear98
{
	clear:both;float:left;width:98%;
}
.floatclear96automargined
{
	clear:both;display:inline-block;width:96%;margin-left:2%;margin-right:2%;text-align:center;
}
.floatclear97automargined
{
	clear:both;display:inline-block;width:97%;margin-left:auto;margin-right:auto;
}
.floatinlinehalf48 , .floatinlinehalf48portfoliodet
{
	display:inline;float:left;width:49%;text-align:left;
}
.floatinlinehalf48right
{
	display:inline;float:right;width:48%;text-align:right;margin-right:0px;margin-left:1%;
}
.floatright48 , .floatright38
{
	clear:both;text-align:right;float:right;margin-top:5px;margin-bottom:5%;margin-left:5%;margin-right:0px;
}
 .floatright38
{
	width:40%;
}
 .floatright38
{
	width:30%;
}
.floatinlinehalf70
{
	display:inline;float:left;width:99%;etxt-align:left;
}
.floatinlinehalf30
{
	display:inline;float:left;width:34%;etxt-align:left;
}
.floatinlinehalf30right
{
	display:inline;float:right;width:29%;text-align:right;
}
.floatinlinehalf65
{
	display:inline;float:left;width:64%;etxt-align:left;
}
.floatinlinehalf35
{
	display:inline;float:left;width:34%;etxt-align:left;
}
.floatinlinehalf35right
{
	display:inline;float:right;width:34%;text-align:right;
}
.floatautoinline
{
	display:inline;float:left;width:auto;margin-left:3px;margin-right:3px;
}
.floatinlinehalf27
{
	display:inline;float:left;margin-right:3%;text-align:left;width:27%;
}
.floatclear90 , .floatclear90seperator10var, .floatclear90seperator20var
{
	width:90%;clear:both;margin-left:4%;margin-right:4%;float:left;text-align:left;
}
.floatclear90seperator10var
{
	height:10px;
}
.floatclear90seperator20var
{
	height:20px;
}
.floatclearfull , #floatclearfull , .floatclearfullmargintopbottom12, #floatclearfullmargintopbottom12 , .floatclearfullmargintopbottom10, 
#floatclearfullmargintopbottom10 , .floatclearfullmargintopbottom8, #floatclearfullmargintopbottom8 , .floatclearfullmargintopbottom5, 
#floatclearfullmargintopbottom5 , .floatclearfullmargintopbottom4, #floatclearfullmargintopbottom4  , .floatclearfullmargintopbottom3, 
#floatclearfullmargintopbottom3 , .floatclearfullmargintopbottom2, #floatclearfullmargintopbottom2, .floatclearfullmargintopbottom14, 
#floatclearfullmargintopbottom14 , .floatclearfullmargintopbottom16, #floatclearfullmargintopbottom16 , .floatclearfullmargintopbottom18, 
#floatclearfullmargintopbottom18  , .floatclearfullmargintopbottom20, #floatclearfullmargintopbottom20 , .floatclearfullmargintopbottom25, 
#floatclearfullmargintopbottom25, .floatclearfullmargintopbottom30, #floatclearfullmargintopbottom30
{
	float:left;clear:both;width:100%;
}
.floatclearfullmargintopbottom8inlineblock, #floatclearfullmargintopbottom8inlineblock ,
.floatclearfullmargintopbottom4inlineblock, #floatclearfullmargintopbottom4inlineblock , .floatclearfullmargintopbottom2-4inlineblock 
{
	display:inline-block;clear:both;width:100%;margin-left:auto;margin-right:auto;text-align:center;
}
.float-inline-50-centeredtestimonial
{
	display:inline-block;width:50%;margin-left:auto;margin-right:auto;text-align:center;
}
.float-inline-40-centeredtestimonial
{
	display:inline-block;width:auto;margin-left:auto;margin-right:auto;text-align:center;margin-top:20px;margin-bottom:10px;
}
.float-inline-23-centered
{
	display:inline-block;width:23%;margin-left:auto;margin-right:auto;text-align:center;
}
 .float-inline-13-centered
{
	display:inline-block;width:13%;margin-left:auto;margin-right:auto;text-align:center;
}
.float-inline-7-centered
{
	display:inline-block;width:6%;margin-left:auto;margin-right:auto;text-align:center;
}
.float-inline-84-centered
{
	display:inline-block;width:80%;margin-left:auto;margin-right:auto;text-align:center;
}
.mariginrightleftlinka
{
	margin-left:1px;margin-right:1px;font-family:"Myriad Pro";font-size:13px;
}
.float-inline-12-centered , .float-inline-111-centered , .float-inline-11-centered , .float-inline-23-centered , .float-inline-22-centered,
.float-inline-15-centered , .float-inline-14-centered , .float-inline-2-centered
{
	display:inline-block;margin-left:auto;margin-right:auto;text-align:center;
}
.float-inline-12-centered
{
	width:12%;
}
.float-inline-111-centered
{
	width:11%;
}
.float-inline-11-centered
{
	width:10%;
}
.float-inline-23-centered
{
	width:23%;
}
.float-inline-22-centered
{
	width:22%;
}
.float-inline-15-centered
{
	width:15%;
}
.float-inline-14-centered
{
	width:14%;
}
.float-inline-2-centered
{
	width:2%;
}
.marginleft2
{
	margin-left:2px;
}
.marginleft3
{
	margin-left:3px;
}
.marginleft4
{
	margin-left:4px;
}
.marginleft6
{
	margin-left:6px;
}
.marginrigtt5
{
	margin-right:5px;
}
   .float-inline-9-centered
{
	display:inline-block;width:9%;margin-left:auto;margin-right:auto;text-align:center;
}
 .float-inline-8-centered
{
	display:inline-block;width:8%;margin-left:auto;margin-right:auto;text-align:center;
}
 .float-inline-78-centered
{
	display:inline-block;width:78%;margin-left:auto;margin-right:auto;text-align:center;
}
.prevbullet
{
	background-image:url(../img/back.png);width:73px;height:73px;background-repeat:no-repeat;border:0px;margin:0px;padding:0px;
	background-color:transparent !important;margin-top:40px !important;display:inline-block;
}
.prevbullet:hover
{
	background-image:url(../img/backon.png);
}
.nextbullet
{
	background-image:url(../img/next.png);width:73px;height:73px;background-repeat:no-repeat;border:0px;margin:0px;padding:0px;
	background-color:transparent !important;margin-top:40px !important;display:inline-block;
}
.nextbullet:hover
{
	background-image:url(../img/nexton.png);
}
.rightfloat46
{
	text-align:right;float:right;width:66%;margin-right:22px;margin-top:6px;margin-bottom:6px;
}
 .floatclearfullmargintopbottom8inlineblock, #floatclearfullmargintopbottom8inlineblock 
{
	margin-top:8px;margin-bottom:8px;
}
 .floatclearfullmargintopbottom4inlineblock, #floatclearfullmargintopbottom4inlineblock 
{
	margin-top:4px;margin-bottom:4px;
}
.floatclearfullmargintopbottom2-4inlineblock
{
	margin-top:2px;margin-bottom:4px;
}
.floatclearfullmargintopbottom30, #floatclearfullmargintopbottom30
{
	margin-top:30px;margin-bottom:30px;
}
.floatclearfullmargintopbottom25, #floatclearfullmargintopbottom25
{
	margin-top:25px;margin-bottom:25px;
}
.floatclearfullmargintopbottom20, #floatclearfullmargintopbottom20
{
	margin-top:20px;margin-bottom:20px;
}
.floatclearfullmargintopbottom18, #floatclearfullmargintopbottom18
{
	margin-top:18px;margin-bottom:18px;
}
.floatclearfullmargintopbottom16, #floatclearfullmargintopbottom16
{
	margin-top:16px;margin-bottom:16px;
}
.floatclearfullmargintopbottom14, #floatclearfullmargintopbottom14
{
	margin-top:14px;margin-bottom:14px;
}
.floatclearfullmargintopbottom12, #floatclearfullmargintopbottom12
{
	margin-top:12px;margin-bottom:12px;
}
.floatclearfullmargintopbottom10, #floatclearfullmargintopbottom10
{
	margin-top:10px;margin-bottom:10px;
}
.floatclearfullmargintopbottom8, #floatclearfullmargintopbottom8
{
	margin-top:8px;margin-bottom:8px;
}
.floatclearfullmargintopbottom5, #floatclearfullmargintopbottom5
{
	margin-top:5px;margin-bottom:5px;
}
.floatclearfullmargintopbottom4, #floatclearfullmargintopbottom4
{
	margin-top:4px;margin-bottom:4px;
}
.floatclearfullmargintopbottom3, #floatclearfullmargintopbottom3
{
	margin-top:3px;margin-bottom:3px;
}
.floatclearfullmargintopbottom2, #floatclearfullmargintopbottom2
{
	margin-top:2px;margin-bottom:2px;
}
.floatclear90
{
	margin-top:4px;margin-bottom:4px;
}
.float33inlineblock
{
	width:30%;display:inline-block;margin-right:2%;margin-left:0px;text-align:left;
}
.float38inlineblock
{
	width:34%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
}
.float18inlineblock
{
	width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
}
.float33inline,.float43inline, .float23inline , .float29inline , .float38inline, .float18inline
{
	text-align:left;float:left;display:inline;
}
.float29inline
{
	width:27%;margin-right:1%;margin-left:0px;
}
.float38inline
{
	width:37%;margin-right:1%;margin-left:0px;
}
.float33inline
{
	width:30%;margin-right:1%;margin-left:0px;
}
.float43inline
{
	width:39%;margin-right:0px;margin-left:0px;
}
.float18inline
{
	width:11%;margin-right:0px;margin-left:0px;
}
.float23inline
{
	width:19%;margin-right:0px;margin-left:0px;
}
.font14
{
	font-size:14px;
}
.fontsize14
{
	font-size:14px;
}
.fontsize14var
{
	font-size:14px;
}
.fontsize16var , .fontsize16
{
	font-size:16px;
}
.fontsize18var , .fontsize18
{
	font-size:18px;
}
.fontsize20var , .fontsize20
{
	font-size:20px;
}
.fontsize22var , .fontsize22
{
	font-size:22px;
}
.fontsize24var , .fontsize24
{
	font-size:24px;
}
.fontsize26var , .fontsize26
{
	font-size:26px;
}
.fontsize28var , .fontsize28
{
	font-size:28px;
}
.fontsize30var , .fontsize30
{
	font-size:30px;
}
.normal
{
	font-weight:normal;
}
.bold
{
	font-weight:bold;
}
.h1limited , .h2limited
{
	font-family:Verdana, Geneva, sans-serif;color:#a1a1a1;margin:3px;padding:3px;clear:both;
}
.h1limited 
{
	font-size:30px;line-height:35px;font-weight:normal;
}
.h2limited
{
	font-size:28px;line-height:31px;font-weight:800;
}
.layer3agindet
{
	text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:990px;width:60.71428571428571%;
}

.layer3agindetmobile
{
	display:none;
}
@media all and (min-width: 1500px) and (max-width: 1600px) 
{

}
@media all and (min-width: 1400px) and (max-width: 1500px) 
{

}
@media all and (min-width: 1300px) and (max-width: 1400px) 
{
	.h1limited 
	{
		font-size:28px;line-height:31px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1300px) 
{
	.h1limited 
	{
		font-size:27px;line-height:30px;
	}
}
@media all and (min-width: 1150px) and (max-width: 1200px) 
{
	.maxwidth , .maximg
	{
		max-width:98%;
	}
	.h1limited 
	{
		font-size:27px;line-height:30px;
	}
}
@media all and (min-width: 1100px) and (max-width: 1150px) 
{
	.maxwidth , .maximg
	{
		max-width:97%;
	}
	.h1limited 
	{
		font-size:27px;line-height:30px;
	}
}
@media all and (min-width: 1000px) and (max-width: 1100px) 
{
	.maxwidth , .maximg
	{
		max-width:96%;
	}
	.acat
	{
		font-size:17px;font-weight:700;margin-right:5px;
	}
	.asub
	{
		font-size:14px;margin-right:4px;font-weight:600;
	}
	.h1limited 
	{
		font-size:27px;line-height:30px;
	}
	.prevbullet
	{
		background-image:url(../img/back2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon2.png);
	}
	.nextbullet
	{
		background-image:url(../img/next2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton2.png);
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-11-centered
	{
		width:13%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:91%;max-height:91%;
	}
	.rightfloat46
	{
		width:69%;margin-right:22px;
	}
}
@media all and (min-width: 900px) and (max-width: 1000px) 
{
	.h1limited 
	{
		font-size:26px;line-height:29px;
	}
	.acat
	{
		font-size:17px;font-weight:700;margin-right:5px;
	}
	.asub
	{
		font-size:14px;margin-right:4px;font-weight:600;
	}
	.maxwidth , .maximg
	{
		max-width:94%;
	}
	.prevbullet
	{
		background-image:url(../img/back2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon2.png);
	}
	.nextbullet
	{
		background-image:url(../img/next2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton2.png);
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-11-centered
	{
		width:13%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:91%;max-height:91%;
	}
	.rightfloat46
	{
		width:68%;margin-right:20px;
	}
}
@media all and (min-width: 800px) and (max-width: 900px)
{ 
	.h1limited 
	{
		font-size:25px;line-height:28px;
	}
	.acat
	{
		font-size:17px;font-weight:700;margin-right:5px;
	}
	.asub
	{
		font-size:14px;margin-right:4px;font-weight:600;
	}
	.maxwidth , .maximg
	{
		max-width:93%;
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-11-centered
	{
		width:13%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:91%;max-height:91%;
	}
	.rightfloat46
	{
		width:68%;margin-right:20px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px:clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:95%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
}
@media all and (min-width: 850px) and (max-width: 900px)
{ 
	.h1limited 
	{
		font-size:24px;line-height:27px;
	}
	.prevbullet
	{
		background-image:url(../img/back2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon2.png);
	}
	.nextbullet
	{
		background-image:url(../img/next2.png);width:60px;height:60px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton2.png);
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px:clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:95%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
}
@media all and (min-width: 800px) and (max-width: 850px)
{ 
	.h1limited 
	{
		font-size:23px;line-height:26px;
	}
	.prevbullet
	{
		background-image:url(../img/back3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon3.png);
	}
	.nextbullet
	{
		background-image:url(../img/next3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton3.png);
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px:clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:95%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
}
@media all and (min-width: 700px) and (max-width: 800px) 
{
	.h1limited 
	{
		font-size:23px;line-height:26px;
	}
	.maxwidth , .maximg
	{
		max-width:92%;
	}
	.prevbullet
	{
		background-image:url(../img/back3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon3.png);
	}
	.nextbullet
	{
		background-image:url(../img/next3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton3.png);
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-11-centered
	{
		width:13%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:87%;max-height:90%;margin-left:7px;
	}
	.rightfloat46
	{
		width:78%;margin-right:6px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px:clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:95%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
		.floatinlinehalf30right
	{
		display:inline;float:right;width:39%;text-align:right;
	}
}
@media all and (min-width: 600px) and (max-width: 700px) 
{
	.h1limited 
	{
		font-size:23px;line-height:26px;
	}
	.maxwidth , .maximg
	{
		max-width:92%;
	}
	.prevbullet
	{
		background-image:url(../img/back3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon3.png);
	}
	.nextbullet
	{
		background-image:url(../img/next3.png);width:55px;height:55px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton3.png);
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-11-centered
	{
		width:18%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:82%;max-height:90%;margin-left:10px;
	}
	.rightfloat46
	{
		width:85%;margin-right:6px;margin-top:6px;margin-bottom:6px;
	}
	.floatinlinehalf48portfoliodet
	{
		width:97%;clear:both;margin-bottom:4px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px:clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:95%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.floatinlinehalf30right
	{
		display:inline;float:right;width:39%;text-align:right;
	}
}


@media all and (min-width: 1100px) and (max-width: 1250px) 
{
	.layer3agindet
	{
		width:80%;
	}
}

@media all and (min-width: 1025px) and (max-width: 1100px) 
{
	.layer3agindet
	{
		width:80%;
	}
}
@media all and (min-width: 1000px) and (max-width: 1025px) 
{
	.layer3agindet
	{
		width:86%;max-width:975px;
	}
}


@media all and (min-width: 975px) and (max-width: 1000px) 
{
	.layer3agindet
	{
		width:90%;max-width:950px;
	}
}
@media all and (min-width: 950px) and (max-width: 975px) 
{
	.layer3agindet
	{
		width:90%;max-width:925px;
	}
}
@media all and (min-width: 925px) and (max-width: 950px) 
{
	.layer3agindet
	{
		width:90%;max-width:900px;
	}
}
@media all and (min-width: 900px) and (max-width: 925px) 
{
	.layer3agindet
	{
		width:90%;max-width:875px;
	}
}
@media all and (min-width: 875px) and (max-width: 900px) 
{
	.layer3agindet
	{
		width:90%;max-width:850px;
	}
}
@media all and (min-width: 850px) and (max-width: 875px) 
{
	.layer3agindet
	{
		width:90%;max-width:825px;
	}
}
@media all and (min-width: 825px) and (max-width: 850px) 
{
	.layer3agindet
	{
		width:90%;max-width:800px;
	}
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	.layer3agindet
	{
		width:90%;max-width:775px;
	}
}
@media all and (min-width: 775px) and (max-width: 800px) 
{
	.layer3agindet
	{
		width:90%;max-width:750px;
	}
}
@media all and (min-width: 750px) and (max-width: 775px) 
{
	.layer3agindet
	{
		width:90%;max-width:725px;
	}
}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	.layer3agindet
	{
		width:90%;max-width:700px;
	}
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	.layer3agindet
	{
		width:90%;max-width:675px;
	}
}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	.layer3agindet
	{
		width:90%;max-width:650px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.layer3agindet
	{
		width:90%;max-width:625px;
	}
}



@media all and (min-width: 650px) and (max-width: 700px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:650px;width:90.71428571428571%;
	}
}

@media all and (min-width: 600px) and (max-width: 650px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:600px;width:90.71428571428571%;
	}	
}

@media all and (min-width: 500px) and (max-width: 600px) 
{
	.h1limited 
	{
		font-size:22px;line-height:26px;
	}
	.maxwidth , .maximg
	{
		max-width:92%;
	}
	.prevbullet
	{
		background-image:url(../img/back4.png);width:50px;height:50px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon4.png);
	}
	.nextbullet
	{
		background-image:url(../img/next4.png);width:50px;height:50px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton4.png);
	}
	.float-inline-111-centered
	{
		width:11%;
	}
	.float-inline-11-centered
	{
		width:18%;
	}
   .float-inline-78-centered
	{
		width:76%;
	}
	.maxwidth96maxheight94 
	{
		max-width:82%;max-height:90%;margin-left:10px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px;clear:both;
	}
	.rightfloat46
	{
		width:95%;margin-right:6px;margin-top:6px;margin-bottom:6px;
	}
	 .floatinlinehalf48portfoliodet
	{
		width:97%;clear:both;margin-bottom:4px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px;clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:98%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.floatinlinehalf30right
	{
		display:inline;float:left;width:39%;text-align:left;
	}
}

@media all and (min-width: 550px) and (max-width: 600px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:550px;width:90.71428571428571%;
	}
}
@media all and (min-width: 500px) and (max-width: 550px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:500px;width:90.71428571428571%;
	}
}

@media all and (min-width: 400px) and (max-width: 500px) 
{
	.h1limited 
	{
		font-size:20px;line-height:24px;
	}
	.maxwidth , .maximg
	{
		max-width:92%;
	}
	.prevbullet
	{
		background-image:url(../img/back6.png);width:40px;height:40px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon6.png);
	}
	.nextbullet
	{
		background-image:url(../img/next6.png);width:40px;height:40px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton6.png);
	}
	.float-inline-9-centered
	{
		width:10%;margin-left:0px;margin-right:auto;text-align:left;
	}
	.float-inline-111-centered
	{
		width:11%;
	}
	.float-inline-11-centered
	{
		width:19%;
	}
   .float-inline-78-centered
	{
		width:75%;margin-left:2px;
	}
	.maxwidth96maxheight94 
	{
		max-width:82%;max-height:90%;margin-left:10px;
	}
	.rightfloat46
	{
		width:95%;margin-right:6px;margin-top:6px;margin-bottom:6px;
	}
	.floatinlinehalf48portfoliodet
	{
		width:99%;clear:both;margin-bottom:4px;
	}
	.float29inline
	{
		width:98%;margin-right:1%;margin-left:0px;clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:98%;clear:both;
	}
	.float38inlineblock
	{
		width:80%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;
	}
	.floatinlinehalf30right
	{
		display:inline;float:left;width:39%;text-align:left;
	}
}

@media all and (min-width: 450px) and (max-width: 500px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:450px;width:90.71428571428571%;
	}
}

@media all and (min-width: 400px) and (max-width: 450px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:400px;width:90.71428571428571%;
	}
}

@media all and (min-width: 300px) and (max-width: 400px) 
{
	
	.h1limited 
	{
		font-size:20px;line-height:24px;
	}
	.maxwidth , .maximg
	{
		max-width:92%;
	}
	.prevbullet
	{
		background-image:url(../img/back6.png);width:40px;height:40px;margin-top:30px !important;
	}
	.prevbullet:hover
	{
		background-image:url(../img/backon6.png);
	}
	.nextbullet
	{
		background-image:url(../img/next6.png);width:40px;height:40px;margin-top:30px !important;
	}
	.nextbullet:hover
	{
		background-image:url(../img/nexton6.png);
	}
	.float-inline-111-centered
	{
		width:13%;
	}
	.float-inline-9-centered
	{
		width:12%;margin-left:0px;margin-right:auto;text-align:left;
	}
	.float-inline-111-centered
	{
		width:9%;
	}
	.float-inline-11-centered
	{
		width:19%;
	}
   .float-inline-78-centered
	{
		width:74%;margin-left:2px;
	}
	.maxwidth96maxheight94 
	{
		max-width:82%;max-height:90%;margin-left:10px;
	}
	.rightfloat46
	{
		width:115%;margin-right:6px;margin-top:6px;margin-bottom:6px;
	}
	.floatinlinehalf48portfoliodet
	{
		width:99%;clear:both;margin-bottom:4px;
	}
	.float29inline
	{
		width:95%;margin-right:1%;margin-left:0px;clear:both;
	}
	.float43inline
	{
		text-align:left;float:left;display:inline;width:98%;clear:both;
	}
	.float38inlineblock
	{
		width:90%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;float:left;clear:both;
	}
	.float18inlineblock
	{
		width:11%;display:inline-block;margin-right:auto;margin-left:auto;text-align:left;float:left;clear:both;
	}
	.maxwidthfullover , .maximgfullover
	{
		max-width:130%;min-height:100%;
	}
		.floatinlinehalf30right
	{
		display:inline;float:right;width:60%;text-align:right;
	}
	.floatright48
	{
		clear:both;text-align:right;float:left;
	}
		.floatinlinehalf30right
	{
		display:inline;float:left;width:39%;text-align:left;
	}
}


@media all and (min-width: 350px) and (max-width: 400px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:350px;width:90.71428571428571%;
	}
}

@media all and (min-width: 300px) and (max-width: 350px) 
{
	.layer3agindet
	{
		display:none;
	}
	.layer3agindetmobile
	{
		text-align:center; margin: 5px auto 0px 0px;display:inline-block;max-width:300px;width:90.71428571428571%;
	}
}



.morebox
{
	font-weight:bold;clear:both;color:#333333;text-align:center;width:80%;clear:both;padding:1px;margin-top:-5px;margin-bottom:4px;
	-moz-border-radius: 6px;-webkit-border-radius: 6px;text-align:center;display:inline-block;margin-left:auto;margin-right:auto;
}
.morebox button
{ 
	color:#FFF; text-decoration:none;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;width:100px;height:38px;background-color:#707070;cursor:pointer;
	margin:1px;maring-left:auto;margin-right:auto;padding:1px;font-size:15px;border:6px solid;border-color:#707070;
}
@font-face 
{
  font-family: 'Pacifico'; src: url('pacifico.eot');src: url('pacifico.eot#iefix') format('embedded-opentype'),
  url('pacifico.woff') format('woff'), url('pacifico.ttf') format('truetype'), url('pacifico.svg#Pacifico') format('svg');
}
